getify - @getify/eslint-plugin-proper-arrows 8.0.1 dependencies status

ESLint rules to ensure proper arrow function definitions

No dependencies